[5.1.7 et +]Boldy Thème avec Backend

2»

Réponses

  • Merci pour les encouragements. ;)
  • Bloody a écrit:
    Merci pour les encouragements. ;)
    ;)
    tu peux également demander une 'révision' de ton site à google en expliquant clairement et précisément, que suite à un problème d'injection de mauvais code tu as remarqué que tes pages en ont subies la conséquence et leur positionnement aussi ...
    généralement ça demande maxi une semaine, mais en ce moment avec tout le binz qu'il y a eu depuis la fin juin ... ils sont seulement en train de finir de synchroniser leurs datas-centers ... donc 2 semaines .... ;)
    (de toute façons tu es prévenu, mais vérifies bien tout avant de lancer la procédure quand même ...)
  • Quelqu'un a testé ce thème avec la version 5.1.3 de pluxml ?
    j'ai essayé et :
    -> pas d'accès à l'interface d'admin pour Id Facebook, Id Twitter, Logo, Google Analytics etc
    -> les photos n'apparaissent pas dans le carrousel de la page d'accueil
    -> le noms des pages statiques ne s'affichent pas alors que celui des articles et des catégories oui
    Et pour le reste, RAS

    Sinon merci pour cette nouvelle version de Pluxml
  • Fonctionne très bien chez moi avec ma version de test de la 5.1.3.
    Tout est ok hormis certaines modifications php du thème. :)

    Mais je n'ai pas testé encore la version finale.

    Je vous tiens au courant. :)
  • ça fonctionne chez moi aussi j'avais fait une mauvaise manip' ! :)

    > pour le plugin j'avais oublié de coller un fichier
    > pour le carrousel j'avais activé le plugin jQuerry et ça rentrait en conflit avec le code de la page

    par contre pour les noms des pages statiques ne s'affichent toujours pas
  • Quelqu'un aurait-il une solution pour que le script du carrousel ne rentre pas en conflit avec le plugin jQuerry c'est la seule que je n'ai pas réussi à résoudre !
  • Bonjour,

    Quelqu'un a essayé ce thème avec la version 5.1.4 de pluXml ?
    de mon côté elle ne marche pas.

    J'ai bien acces au plugin, mais le carrousel ne s'affiche pas.

    Bonne soirée
  • CristofotoCristofoto Membres
    novembre 2011 modifié
    a priori ce sont les appels hook du plugin qui ont changé,
    voir la solution pour le theme Lawyer&attorney de flipflip dans une discussion récente (ce soir ;) )
  • Cristofoto a écrit:
    a priori ce sont les appels hook du plugin qui ont changé,
    voir la solution pour le theme Lawyer&attorney de flipflip dans une discussion récente (ce soir ;) )
    Merci bien, apparament ça à l'aire de venir de ça :)
  • De rien, le conseil de flipflip était bon pour moi aussi ;)
  • FrédéricFrédéric Membres
    février 2013 modifié
    Mise à jour du thème et de son plugin pour être compatible avec la dernière version de PluXml.
    1er sujet édité.
    A+
  • Comme demandé par email, modification de l'aide avec tout les hooks disponible à insérer dans votre thème, 1er post et archive a jour.
  • bankaibankai Membres
    Merci pour le maintient de tes thèmes, ça fait plaisir de voir de si beau thèmes reprendre vie.
  • cpalocpalo Membres
    Bonsoir,

    Je n'arrive pas à décompresser l'archive.

    Cordialement
  • cpalo a écrit:
    Bonsoir,
    Je n'arrive pas à décompresser l'archive.
    Cordialement

    Peux tu essayer avec un autre décompresseur stp
  • philou87philou87 Membres
    mars 2013 modifié
    J'utilise winrar et au moment de l'extraction
    j'ai aussi le message (archive corrompue)

    J'ai un dossier upload avec (plugin et thème)
    je vais tester pour voir s'il manque queque chose

    A priori tout va bien, il serait peut être judicieux de refaire une nouvelle archive
    Ce thème est nikel sous chrome et IE mais sur firefox (1.9) je continue d'avoir ce bug de mise en page dans le header et le footer.

    http://cyberlot-web.lescigales.org/header-test.jpg
    http://cyberlot-web.lescigales.org/marge-gauche.jpg
    http://cyberlot-web.lescigales.org/footer.jpg

    J'ai une résolution un peu bizarre 1024/768

    Merci pour l'actualisation du thème
  • Je viens de refaire l'archive, pourtant je l'ai téléchargé et réussi à la décompressé...Mais dans le doute je l'ai refaite.
    Merci de me dire si c'est ok et désolé de la gêne occasionnée.
  • cpalocpalo Membres
    Bonjour

    j'utilisais 7Zip.
    Je viens d'essayer avec winrar
    meme message d'erreur comme quoi l'archive est corrompue
    Mais là il me crée malgré tout le dossier dut hème avec les deux sous-dossiers.

    Cordialement
  • philou87philou87 Membres
    mars 2013 modifié
    ATENTION

    Pour que vos sites soient compatibles en html5 sous IE; placer ceci dans le header

    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>;
    <![endif]-->
    pour firefox, perso:
    j'ai supprimé
    #mainmenu{
    /*left:-18px;*/}
    et j'ai mis un padding-left de 10px sur #article

    et j'ai mis le #mainwrapper à 960px ( je n'aie pas le site pleine page mais le (bug) cité plus haut avec une résolution de 1024/768, disparait et ne provoque pas d'incidence sur "Chrome" ou "IE"
    @cpalo: Ce serait sympa de donner du retour

    A+
  • JosJos Membres
    ie8 et inférieure digèrent mal html5 (remarque c'est logique ;)). Ce script est très pratique pour assurer la compatibilité. Si tu veux un peu alléger la chose, tu peu utiliser ceci à la place (utile simplement pour les éléments principaux). C'est du js :


    document.createElement("header");
    document.createElement("footer");
    document.createElement("section");
    document.createElement("aside");
    document.createElement("nav");
    document.createElement("article");
    document.createElement("figure");
  • philou87philou87 Membres
    mars 2013 modifié
    Salut Jos

    Oui pourquoi pas si c'est moi lourd , c'est quoi la formule magique?
    en attendant j'ai voulu rendre le thème "Boldy/1.7" avec IE
    On peut aussi appelé le fichier js "html5ie.js" qui se trouve dans le fichier js du thème "défault"
  • bonjour à tous,

    ça fait quelques temps (2013) que je n'ai malheureusement pas retouché à PluXML, j'essaye d'installer ce thème mais je n'obtiens pas le résultat graphique présenté ... Quelqu'un saurait me guider ? Je n'ai jamais touché aux shotcodes, faut-il les utiliser ?
Connectez-vous ou Inscrivez-vous pour répondre.